Subject: Trainer Candidate - Anshu Sharma
From: Anshu Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:06:01 -0400

| | Tech Support Test

Name | Anshu Sharma
E-mail | [email-masked]
Phone Number | (91) 9560602219
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 107, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infoedge India Ltd | Operations Manager | still working | 40000
Previous Employer 1 | Property Consultant Group | Executive | 30th July 2015 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

I worked as a communication and real estate trainer in back 2014-15 for company Property Consultant Group. These training’s include, sales pitch, project understanding, enhancing real estate knowledge, call flow.
In current company, I work as a operations manager with team of 12 folks. However I deal with in house training’s like product training, call accuracy and quality, project management trainings, feedbacks. Currently my team works as lead generation team through tele calling, majority of trainings are based on handling calls, customer service, handling escalations.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I personally don’t find any difficulty as a trainer or as a mentor. My current experience proves that, I have handled max 22 and min 12 team members at a time, maximum team members were allocated during lockdown times. Knowing these times we all work from home and we just have digital medium to interact, still I was appreciated for 97% I speak survey conducted within my process. If I talk about training part, it may find off beat at starting but if you are knowledgeable and confident about team members and product, there is no difficulty faced.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | My approach has always been for great customer service. Empathy can create that difference between both. Customer service is not only understanding and providing service, it is sometimes going beyond your KRAs within business limitations to provide delivery.
What according to you makes you a good candidate for this position? | I started my career as a calling executive in Infoedge for lead management services for Pan India. later audited similar process as SME for multiple cities, and now handling team of 12 ppl. I have worked in more than 6 process in same company. I have best of customer service experience and diversity in my product knowledge.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |